Subject: Re: bug#52435: 29.0.50; C-y seems to contain an old contents

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 12 Dec 2021 06:47:39 +0100

Peter Dyballa <[email-masked]> writes:

> The command used is awk. In *Shell Command Output* I often
> re-order the sequence or remove some names and finally convert
> newlines into spaces. Going to the beginning of the line I can just
> C-k and later C-y to upgrade the specified ports. Kind of new
> behaviour is now that the region in *shell* buffer stays marked so
> that C-y inserts its contents and not the killed line. I have to Esc-y
> to get the killed line contents.

I'm not quite sure I follow you here.  Could you provide a recipe to
reproduce what you're seeing, starting from "emacs -Q"?  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no